.footer {
  background-color: #6FA136;
  color: whitesmoke;
}

.footer-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.copyright {
  line-height: 30px;
  font-size: 1rem;
}